use test_ln_scene;
#删除集合内数据
db.KylinCheckUserPerformanceVo.deleteMany({});
db.KylinCheckUserVo.deleteMany({});
db.KylinOrderRefundEntitiesVo.deleteMany({});
db.KylinOrderRefundPicVo.deleteMany({});
db.KylinOrderRefundsVo.deleteMany({});
db.KylinOrderTicketEntitiesVo.deleteMany({});
db.KylinOrderTicketVo.deleteMany({});
db.KylinPerformanceVo.deleteMany({});
db.KylinRoadShowVo.deleteMany({});
db.KylinPerformanceMisVo.deleteMany({});
db.KylinTicketPartnerVo.deleteMany({});
db.KylinTicketTimesPartnerVo.deleteMany({});
db.PerformanceMemberAuditParam.deleteMany({});
db.AdminUpushVo.deleteMany({});

-- db.KylinOrderTicketVo.deleteMany({createdAt:/^2021-04.*/})
